<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="8001">
  <Units>
    <Unit Type="b_mechpulling_tail" Position="-163.6 -223.6" Angle=" 328" />
    <Unit Type="b_NCO" Position="-180 -202" Angle=" 168" />
    <Unit Type="off_u_pilot_crew" Position="-180 -199" Angle=" 328" />
    <Unit Type="b_mechonladder" Position="-201 -182" Angle=" 328" />
    <Unit Type="b_mechwalking1" Position="-221 -155" Angle=" 148" />
    <Unit Type="b_pilotdog" Position="-221 -152" Angle=" 328" />
    <Unit Type="main_stand" Position="-223 -156" Angle=" 148" />
    <Unit Type="b_mechonstand" Position="-237 -114" Angle=" 238" />
    <Unit Type="b_medicwalking" Position="-251 -220" Angle=" 230" />
  
    <Unit Type="off_u_mg_crew" Position="-282 -85" Angle=" 49" />
    <Unit Type="off_u_mg_crew" Position=" 141 -269" Angle=" 321" />
    <Unit Type="off_u_AA_gun" Position=" 105 -277" Angle=" 165" />
    <Unit Type="off_u_AA_gun" Position=" 81 -282" Angle=" 341" />
    <Unit Type="AirfieldDrumLamp" Position=" 172  283" Angle=" 268" />
    <Unit Type="AirfieldDrumLamp" Position=" 175  163" Angle=" 268" />
    <Unit Type="AirfieldDrumLamp" Position=" 179  43" Angle=" 268" />
    <Unit Type="AirfieldDrumLamp" Position=" 182 -77" Angle=" 268" />
    <Unit Type="AirfieldDrumLamp" Position=" 186 -197" Angle=" 268" />
    <Unit Type="StreetLamp" Position="-108 -269" Angle=" 0" />
    <Unit Type="StreetLamp" Position="-284 -124" Angle=" 167" />
    <Unit Type="StreetLamp" Position="-288 -261" Angle=" 191" />
    <Unit Type="off_Renault_Goods_truck" Position="-124 -257" Angle=" 270" />
    <Unit Type="off_Renault_Truck" Position="-265 -242" Angle=" 96" />
    <Unit Type="off_Renault_Ambulance" Position="-265 -232" Angle=" 101" />
    <Unit Type="a_airraidsiren" Position="-73 -282" Angle=" 0" />
    <Unit Type="u_obsplatform" Position="-89 -281" Angle=" 0" />
    <Unit Type="UK_Water_Tower" Position="-91 -273" Angle=" 9" />
    <Unit Type="u_flag" Position="-93 -266" Angle="0" />
    <Unit Type="airbase_650_narrow_grass" Position=" 38  38" Angle=" 0" />
    <Unit Type="#fighters#1" Position="-163 -223" Angle=" 58" />
    <Unit Type="#fighters#1" Position="-183 -203" Angle=" 56" />
    <Unit Type="#fighters#1" Position="-200 -185" Angle=" 66" />
    <Unit Type="#fighters#1" Position="-238 -113" Angle=" 94" />
    <Unit Type="#fighters#1" Position="-223 -153" Angle=" 68" />
    <Unit Type="WoodHangar3" Position="-272 -263" Angle=" 06" />
    <Unit Type="WoodHangar3" Position="-248 -266" Angle=" 06" />
    <Unit Type="WoodHangar4" Position="-225 -268" Angle=" 06" />
    <Unit Type="a_tenthangar1" Position="-162 -272" Angle=" 3" />
    <Unit Type="a_tenthangar2" Position="-127 -273" Angle=" 349" />
    <Unit Type="a_tenthangar1" Position="-265 -117" Angle=" 94" />
    <Unit Type="a_tenthangar3" Position="-265 -148" Angle=" 92" />
    <Unit Type="a_tenthangar1" Position="-266 -175" Angle=" 90" />
    <Unit Type="a_tenthangar3" Position="-269 -210" Angle=" 98" />
    <Unit Type="a_tenthangar2" Position="-193 -268" Angle=" 5" />


    <Unit Type="Deciduous1" Position="-295  241" Angle=" 116" />
    <Unit Type="Deciduous6" Position="-295  247" Angle=" 274" />
    <Unit Type="Deciduous8" Position="-293  253" Angle=" 150" />
    <Unit Type="Deciduous2" Position="-292  258" Angle=" 263" />
    <Unit Type="Deciduous10" Position="-291  265" Angle=" 89" />
    <Unit Type="Deciduous5" Position="-255 -293" Angle=" 207" />
    <Unit Type="Deciduous3" Position="-248 -294" Angle=" 21" />
    <Unit Type="Deciduous7" Position="-241 -295" Angle=" 124" />
    <Unit Type="Deciduous5" Position="-234 -296" Angle=" 285" />
    <Unit Type="Deciduous10" Position="-229 -298" Angle=" 327" />
    <Unit Type="Deciduous1" Position="-233 -292" Angle=" 235" />
    <Unit Type="Deciduous10" Position="-226 -295" Angle=" 3" />
    <Unit Type="Deciduous9" Position="-220 -295" Angle=" 209" />
    <Unit Type="Deciduous4" Position="-215 -296" Angle=" 203" />
    <Unit Type="Deciduous5" Position="-209 -298" Angle=" 264" />
    <Unit Type="Deciduous6" Position=" 303  28" Angle=" 232" />
    <Unit Type="Deciduous5" Position=" 302  21" Angle=" 269" />
    <Unit Type="Deciduous9" Position=" 302  15" Angle=" 240" />
    <Unit Type="Deciduous3" Position=" 301  10" Angle=" 5" />
    <Unit Type="Deciduous7" Position=" 301  3" Angle=" 209" />
    <Unit Type="Deciduous6" Position=" 302 -18" Angle=" 96" />
    <Unit Type="Deciduous6" Position=" 302 -25" Angle=" 33" />
    <Unit Type="Deciduous7" Position=" 301 -30" Angle=" 162" />
    <Unit Type="Deciduous10" Position=" 300 -36" Angle=" 340" />
    <Unit Type="Deciduous1" Position=" 301 -43" Angle=" 221" />
    <Unit Type="Deciduous3" Position=" 302 -52" Angle=" 66" />
    <Unit Type="Deciduous6" Position=" 301 -58" Angle=" 151" />
    <Unit Type="Deciduous5" Position=" 302 -65" Angle=" 15" />
    <Unit Type="Deciduous6" Position=" 301 -70" Angle=" 217" />
    <Unit Type="Deciduous8" Position=" 301 -76" Angle=" 327" />
    <Unit Type="Deciduous2" Position=" 293  167" Angle=" 249" />
    <Unit Type="Deciduous6" Position=" 292  161" Angle=" 143" />
    <Unit Type="Deciduous4" Position=" 292  156" Angle=" 290" />
    <Unit Type="Deciduous5" Position=" 292  150" Angle=" 302" />
    <Unit Type="Deciduous10" Position=" 293  143" Angle=" 146" />
    <Unit Type="Deciduous8" Position=" 273  230" Angle=" 209" />
    <Unit Type="Deciduous9" Position=" 275  225" Angle=" 10" />
    <Unit Type="Deciduous5" Position=" 277  218" Angle=" 119" />
    <Unit Type="Deciduous3" Position=" 280  211" Angle=" 203" />
    <Unit Type="Deciduous4" Position=" 282  206" Angle=" 206" />
    <Unit Type="Deciduous5" Position=" 285  200" Angle=" 190" />
    <Unit Type="Deciduous3" Position=" 287  195" Angle=" 197" />
    <Unit Type="Deciduous9" Position=" 289  188" Angle=" 357" />
    <Unit Type="Deciduous3" Position=" 290  181" Angle=" 356" />
    <Unit Type="Deciduous4" Position=" 291  174" Angle=" 6" />
    <Unit Type="Deciduous10" Position=" 246 -161" Angle=" 215" />
    <Unit Type="Deciduous1" Position=" 252 -157" Angle=" 309" />
    <Unit Type="Deciduous4" Position=" 256 -154" Angle=" 88" />
    <Unit Type="Deciduous6" Position=" 261 -151" Angle=" 97" />
    <Unit Type="Deciduous2" Position=" 265 -146" Angle=" 322" />
    <Unit Type="Deciduous10" Position=" 271 -143" Angle=" 83" />
    <Unit Type="Deciduous8" Position=" 277 -139" Angle=" 177" />
    <Unit Type="Deciduous4" Position=" 282 -134" Angle=" 70" />
    <Unit Type="Deciduous2" Position=" 193 -220" Angle=" 179" />
    <Unit Type="Deciduous8" Position=" 198 -215" Angle=" 116" />
    <Unit Type="Deciduous9" Position=" 201 -209" Angle=" 84" />
    <Unit Type="Deciduous9" Position=" 206 -204" Angle=" 140" />
    <Unit Type="Deciduous4" Position=" 211 -200" Angle=" 186" />
    <Unit Type="Deciduous2" Position=" 216 -194" Angle=" 93" />
    <Unit Type="Deciduous9" Position=" 219 -189" Angle=" 267" />
    <Unit Type="Deciduous9" Position=" 223 -185" Angle=" 145" />
    <Unit Type="Deciduous5" Position=" 228 -179" Angle=" 28" />
    <Unit Type="Deciduous8" Position=" 231 -175" Angle=" 112" />
    <Unit Type="Deciduous3" Position=" 235 -171" Angle=" 344" />
    <Unit Type="Deciduous7" Position=" 240 -166" Angle=" 354" />
    <Unit Type="Deciduous4" Position="-296  236" Angle=" 78" />
    <Unit Type="Deciduous2" Position="-297  230" Angle=" 181" />
    <Unit Type="Deciduous10" Position="-297  223" Angle=" 200" />
    <Unit Type="Deciduous1" Position="-297  217" Angle=" 249" />
    <Unit Type="Deciduous2" Position="-297  210" Angle=" 178" />
    <Unit Type="Deciduous1" Position="-298  205" Angle=" 282" />
    <Unit Type="Deciduous4" Position="-298  198" Angle=" 288" />
    <Unit Type="Deciduous10" Position="-298  191" Angle=" 242" />
    <Unit Type="Deciduous10" Position="-298  185" Angle=" 44" />
    <Unit Type="Deciduous1" Position="-298  178" Angle=" 144" />
    <Unit Type="Deciduous5" Position="-299  172" Angle=" 183" />
    <Unit Type="Deciduous9" Position="-300  167" Angle=" 231" />
    <Unit Type="Deciduous4" Position="-258 -283" Angle=" 10" />
    <Unit Type="Deciduous5" Position="-251 -284" Angle=" 193" />
    <Unit Type="Deciduous8" Position="-244 -286" Angle=" 242" />
    <Unit Type="Deciduous5" Position="-237 -286" Angle=" 178" />
    <Unit Type="Deciduous6" Position="-231 -287" Angle=" 152" />
    <Unit Type="Deciduous6" Position="-224 -288" Angle=" 153" />
    <Unit Type="Deciduous7" Position="-218 -290" Angle=" 176" />
    <Unit Type="Deciduous3" Position="-211 -290" Angle=" 108" />
    <Unit Type="Deciduous6" Position="-205 -291" Angle=" 80" />
    <Unit Type="Deciduous2" Position="-200 -293" Angle=" 172" />
    <Unit Type="Deciduous8" Position="-193 -294" Angle=" 221" />
    <Unit Type="Deciduous10" Position="-187 -296" Angle=" 72" />
    <Unit Type="Deciduous1" Position="-178 -297" Angle=" 23" />
    <Unit Type="Deciduous2" Position="-171 -296" Angle=" 166" />
    <Unit Type="Deciduous8" Position="-165 -296" Angle=" 17" />
    <Unit Type="Deciduous5" Position="-158 -297" Angle=" 78" />
    <Unit Type="Deciduous10" Position="-151 -297" Angle=" 143" />
    <Unit Type="Deciduous8" Position="-144 -297" Angle=" 228" />
    <Unit Type="Deciduous3" Position="-138 -296" Angle=" 144" />
    <Unit Type="Deciduous5" Position="-131 -297" Angle=" 250" />
    <Unit Type="Deciduous5" Position="-124 -297" Angle=" 128" />
    <Unit Type="Deciduous4" Position="-117 -296" Angle=" 232" />
    <Unit Type="Deciduous5" Position="-112 -296" Angle=" 27" />
    <Unit Type="Deciduous10" Position="-105 -296" Angle=" 177" />
    <Unit Type="Deciduous3" Position="-294 -139" Angle=" 177" />
    <Unit Type="Deciduous2" Position="-295 -145" Angle=" 212" />
    <Unit Type="Deciduous3" Position="-295 -150" Angle=" 159" />
    <Unit Type="Deciduous7" Position="-295 -157" Angle=" 98" />
    <Unit Type="Deciduous4" Position="-296 -163" Angle=" 11" />
    <Unit Type="Deciduous5" Position="-296 -169" Angle=" 84" />
    <Unit Type="Deciduous5" Position="-297 -174" Angle=" 16" />
    <Unit Type="Deciduous8" Position="-298 -181" Angle=" 211" />
    <Unit Type="Deciduous1" Position="-298 -187" Angle=" 195" />
    <Unit Type="Deciduous2" Position="-298 -193" Angle=" 345" />
    <Unit Type="Deciduous2" Position="-298 -200" Angle=" 125" />
    <Unit Type="Deciduous2" Position="-299 -205" Angle=" 357" />
  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="650 650" />
  </GroundPlanes>
  <Routes>
    <Route Name="minor_road" Type="NoType">
      <Point Position="-265 -242" />
      <Point Position="-240 -245" />
      <Point Position="-207 -246" />
      <Point Position="-175 -247" />
      <Point Position="-151 -248" />
      <Point Position="-132 -248" />
      <Point Position="-104 -254" />
      <Point Position="-75 -259" />
      <Point Position="-30 -263" />
      <Point Position="-4 -266" />
      <Point Position=" 11 -266" />
      <Point Position=" 31 -265" />
      <Point Position=" 43 -262" />
      <Point Position=" 58 -257" />
      <Point Position=" 78 -252" />
      <Point Position=" 96 -251" />
      <Point Position=" 110 -251" />
      <Point Position=" 112 -248" />
      <Point Position=" 111 -247" />
      <Point Position=" 106 -247" />
      <Point Position=" 99 -249" />
      <Point Position=" 83 -250" />
      <Point Position=" 57 -256" />
      <Point Position=" 41 -263" />
      <Point Position=" 16 -266" />
      <Point Position="-31 -263" />
      <Point Position="-84 -258" />
      <Point Position="-115 -251" />
      <Point Position="-152 -250" />
      <Point Position="-204 -250" />
      <Point Position="-226 -250" />
      <Point Position="-252 -249" />
      <Point Position="-270 -248" />
      <Point Position="-282 -247" />
      <Point Position="-291 -246" />
      <Point Position="-294 -239" />
      <Point Position="-295 -231" />
      <Point Position="-292 -226" />
      <Point Position="-286 -226" />
      <Point Position="-283 -231" />
      <Point Position="-283 -235" />
      <Point Position="-282 -239" />
      <Point Position="-280 -242" />
      <Point Position="-275 -244" />
      <Point Position="-265 -242" />
    </Route>
  </Routes>
</Facility>
